{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "NhlApiSettings": {
    "ApiRoot": "https://statsapi.web.nhl.com/api/v1",
    "VenueId": 5076,
    "VenueName": "Enterprise Center",
    "HomeId": 19
  }
}
